#pragma once

#include "../engine/Shared.h"

#define DLLEXPORT __declspec(dllexport)

namespace Game
{
  DLLEXPORT void Setup(SharedData& shared);
  DLLEXPORT void Update();
  DLLEXPORT void Shutdown();
}
